/* icons list */
/* breakpoints */
/* Colors */
/* Fonts */
/* Concepts */
@font-face {
  font-family: "font_t";
  src: url("../fonts/TibetanPlateau1.ttf");
  font-weight: normal;
  font-style: normal;
}
/* button styles */
/* Products */
.site-inner .products.col {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  margin-left: -1em;
  margin-right: -1em;
}
@media (max-width: 500px) {
  .site-inner .products.col {
    margin-left: 0px;
    margin-right: 0px;
  }
}
.site-inner .products.col.col-4 .product {
  width: 25%;
}
@media (max-width: 1100px) {
  .site-inner .products.col.col-4 .product {
    width: 50%;
  }
}
@media (max-width: 500px) {
  .site-inner .products.col.col-4 .product {
    width: 100%;
  }
}
.site-inner .products.col.col-3 .product {
  width: 33%;
}
@media (max-width: 1100px) {
  .site-inner .products.col.col-3 .product {
    width: 50%;
  }
}
@media (max-width: 500px) {
  .site-inner .products.col.col-3 .product {
    width: 100%;
  }
}

.product {
  display: inline-block;
  box-sizing: border-box;
  padding: 1em;
}
@media (max-width: 500px) {
  .product {
    padding: 0.5em;
  }
}
.product h3 {
  color: #cc6600;
}
.product video {
  width: 100%;
}
.product img {
  max-width: 100%;
}
.product .button {
  /* Structure */
  display: inline-block;
  zoom: 1;
  line-height: normal;
  white-space: nowrap;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  -webkit-user-drag: none;
  user-select: none;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 100%;
  padding: 0.5em 1em;
  color: #444;
  /* rgba not supported (IE 8) */
  color: rgba(0, 0, 0, 0.8);
  /* rgba supported */
  border: 1px solid #999;
  /*IE 6/7/8*/
  border: none rgba(0, 0, 0, 0);
  /*IE9 + everything else*/
  background-color: #E6E6E6;
  text-decoration: none;
  border-radius: 2px;
  border-radius: 5px;
  margin: 2px;
  background-color: #e5e5ca;
  color: #993300;
  font-weight: bold;
  font-size: 1.1em;
  margin: 0px;
  margin-bottom: 1em;
}
.product .button:hover, .product .button:focus {
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
  outline: 0;
}
.product .button:active {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset, 0 0 6px rgba(0, 0, 0, 0.2) inset;
  border-color: #000;
}
.product .button .icon {
  content: "";
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  background-size: contain;
  position: relative;
  left: -5px;
}
.product .button .i- {
  display: none;
}

/* form styling */
.site-inner .wpcf7 label {
  font-weight: bold;
  color: #993300;
}
.site-inner .wpcf7 input[type=text], .site-inner .wpcf7 input[type=email] {
  padding: 0.5em 0.6em;
  display: inline-block;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 3px #ddd;
  border-radius: 4px;
  vertical-align: middle;
  box-sizing: border-box;
  max-width: 100%;
  font-size: 1em;
  border: 2px solid #ddd;
}
.site-inner .wpcf7 input[type=text]:focus, .site-inner .wpcf7 input[type=email]:focus {
  outline: 0;
  border-color: #129FEA;
}
.site-inner .wpcf7 input[type=text][disabled], .site-inner .wpcf7 input[type=email][disabled] {
  cursor: not-allowed;
  background-color: #eaeded;
  color: #cad2d3;
}
.site-inner .wpcf7 input[type=text]:focus, .site-inner .wpcf7 input[type=email]:focus {
  border-color: #666633;
}
.site-inner .wpcf7 input[type=checkbox] {
  position: relative;
  top: -2px;
}
.site-inner .wpcf7 input[type=submit] {
  /* Structure */
  display: inline-block;
  zoom: 1;
  line-height: normal;
  white-space: nowrap;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  -webkit-user-drag: none;
  user-select: none;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 100%;
  padding: 0.5em 1em;
  color: #444;
  /* rgba not supported (IE 8) */
  color: rgba(0, 0, 0, 0.8);
  /* rgba supported */
  border: 1px solid #999;
  /*IE 6/7/8*/
  border: none rgba(0, 0, 0, 0);
  /*IE9 + everything else*/
  background-color: #E6E6E6;
  text-decoration: none;
  border-radius: 2px;
  border-radius: 5px;
  margin: 2px;
  background-color: #993300;
  color: #ffffff;
  font-size: 1em;
}
.site-inner .wpcf7 input[type=submit]:hover, .site-inner .wpcf7 input[type=submit]:focus {
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
  outline: 0;
}
.site-inner .wpcf7 input[type=submit]:active {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset, 0 0 6px rgba(0, 0, 0, 0.2) inset;
  border-color: #000;
}
.site-inner .wpcf7 input[type=submit] .icon {
  content: "";
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  background-size: contain;
  position: relative;
  left: -5px;
}
.site-inner .wpcf7 input[type=submit] .i- {
  display: none;
}

/* overide Site Origin's h3 mistake */
.panel-grid-cell .widget-title {
  margin-top: 1em;
}

/* Overide Contact7's stupid language setting */
.site-inner:lang(bo) .wpcf7-text {
  line-height: 1.8em !important;
}

/* remove padding on panel builder widget */
.widget_siteorigin-panels-builder .panel-grid {
  padding: 0px;
}

/* remove indentation on checkboxes */
.wpcf7 span.wpcf7-list-item {
  margin: 0px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../sass/_styles.scss%22,%22../sass/widgets.scss%22,%22../sass/_pure.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAA;AAGA;AAOA;AAaA;AAKA;AACA;EACE;EACA;EACA;EAAqB;;AAsDvB;ACnFA;AACA;EACE;EACA;EACA;EACA;EACA;EAEA;EACA;;AD8BA;ECtCF;IAWI;IACA;;;AAGF;EACE;;ADgBF;ECjBA;IAII;;;ADmBJ;ECvBA;IAQI;;;AAIJ;EACE;;ADIF;ECLA;IAII;;;ADOJ;ECXA;IAQI;;;;AAKN;EACI;EACA;EACA;;ADLF;ECEF;IAMM;;;AAGF;EACE,ODpCkB;;ACuCpB;EACE;;AAGF;EACE;;AAGF;ACTF;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;AAAa;EACb;AAA4B;EAC5B;AAAyB;EACzB;AAAgC;EAChC;EACA;EACA;EFVA;EACA;EAsBE,kBA3EoB;EA4EpB,OAzEc;EA0Ed;EAOA;EC9BE;EACA;;ACSJ;EACE;EACA;;AAGF;EACE;EACA;;AFhBF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIF;EACE;;;ACTJ;AAEE;EACE;EACA,OD5Dc;;AC+DhB;ECUA;EACA;EACA;EACA;EACA;EACA;EACA;EDdE;EACA;EACA;;ACaF;EACE;EACA;;AAGF;EACE;EACA;EACA;;ADnBA;EACE,cD5Ee;;ACgFnB;EACE;EACA;;AAGF;ACxCA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;AAAa;EACb;AAA4B;EAC5B;AAAyB;EACzB;AAAgC;EAChC;EACA;EACA;EFVA;EACA;EA0BE,kBA5Ec;EA6Ed,OA1EY;EAgFZ;;AEtBF;EACE;EACA;;AAGF;EACE;EACA;;AFhBF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIF;EACE;;;ACoBJ;AACA;EACE;;;AAGF;AACA;EACE;;;AAGF;AAEE;EACE;;;AAIJ;AACA;EACE%22,%22file%22:%22widgets.css%22%7D */
